Subject: bug#20392: 25.0.50; make check breakage in file-notify-test03-autorevert-remote

From: Michael Albinus <[email-masked]>
Date: Tue, 21 Apr 2015 08:43:49 +0200

[email-masked] writes:

> Test file-notify-test03-autorevert-remote condition:
>     (ert-test-failed
>      ((should
>        (string-match "another text"
> 		     (buffer-string)))
>       :form
>       (string-match "another text" "any text")
>       :value nil))
>    FAILED  8/8  file-notify-test03-autorevert-remote

For the records, I feel responsible to fix this. Unfortunately, I'll be
offline for a while, starting tomorrow. I cannot promise to find a
solution today.

I would be glad if somebody else could fix this during my absence :-)
It's not urgent, the problem is a combination of Tramp and file
notification. Not being used heavily in the wild.

Best regards, Michael.